### Hierarchy

- WebAuthnAssertion

## Index

### Properties

- authenticatorData
- clientData
- credential
- signature

## Properties

### authenticatorData

authenticatorData: ArrayBuffer

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15469

### clientData

clientData: ArrayBuffer

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15470

### credential

credential: ScopedCredential

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15471

### signature

signature: ArrayBuffer

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15472

Generated using TypeDoc